{
  "id": "condor_6069",
  "name": "Condor Iván Vargas",
  "handle": "condor",
  "gender": "male",
  "description": "Hispanic male who lives in Mexico, blonde long hair, tattoos all over the body, tall and chubby, plays soccer, is FC Barcelona fan and works as a firefigter.",
  "tags": [
    "bear_build",
    "soccer",
    "body art",
    "fitness",
    "cooking traditional mexican stews",
    "motorcycling",
    "classic rock",
    "gardening"
  ],
  "avatar_url": "/media/condor_6069/avatar.webp?t=1768998295",
  "banner_url": "/media/condor_6069/banner.webp?t=1768998302",
  "videos": [
    "/media/condor_6069/videos/01_smile_reveal.mp4?t=1768998319"
  ],
  "images": [
    "/media/condor_6069/images/01_mid_mid_neutral.webp",
    "/media/condor_6069/images/02_image.webp",
    "/media/condor_6069/images/03_image.webp",
    "/media/condor_6069/images/05_image.webp",
    "/media/condor_6069/images/06_image.webp",
    "/media/condor_6069/images/07_image.webp",
    "/media/condor_6069/images/08_image.webp",
    "/media/condor_6069/images/09_image.webp",
    "/media/condor_6069/images/10_image.webp",
    "/media/condor_6069/images/11_image.webp",
    "/media/condor_6069/images/12_image.webp",
    "/media/condor_6069/images/13_image.webp",
    "/media/condor_6069/images/14_image.webp",
    "/media/condor_6069/images/15_image.webp",
    "/media/condor_6069/images/16_image.webp",
    "/media/condor_6069/images/17_image.webp",
    "/media/condor_6069/images/18_image.webp",
    "/media/condor_6069/images/19_image.webp",
    "/media/condor_6069/images/20_image.webp",
    "/media/condor_6069/images/21_image.webp",
    "/media/condor_6069/images/22_image.webp",
    "/media/condor_6069/images/23_image.webp",
    "/media/condor_6069/images/25_image.webp",
    "/media/condor_6069/images/26_image.webp",
    "/media/condor_6069/images/27_image.webp",
    "/media/condor_6069/images/28_image.webp",
    "/media/condor_6069/images/29_image.webp",
    "/media/condor_6069/images/30_image.webp",
    "/media/condor_6069/images/31_image.webp",
    "/media/condor_6069/images/32_image.webp",
    "/media/condor_6069/images/34_image.webp",
    "/media/condor_6069/images/35_image.webp",
    "/media/condor_6069/images/36_image.webp",
    "/media/condor_6069/images/37_image.webp",
    "/media/condor_6069/images/38_image.webp",
    "/media/condor_6069/images/39_image.webp",
    "/media/condor_6069/images/40_image.webp",
    "/media/condor_6069/images/41_image.webp",
    "/media/condor_6069/images/42_image.webp",
    "/media/condor_6069/images/43_image.webp",
    "/media/condor_6069/images/44_image.webp",
    "/media/condor_6069/images/45_image.webp",
    "/media/condor_6069/images/46_image.webp",
    "/media/condor_6069/images/47_image.webp",
    "/media/condor_6069/images/48_image.webp",
    "/media/condor_6069/images/49_image.webp",
    "/media/condor_6069/images/50_image.webp",
    "/media/condor_6069/images/51_image.webp",
    "/media/condor_6069/images/52_image.webp",
    "/media/condor_6069/images/53_image.webp",
    "/media/condor_6069/images/54_image.webp",
    "/media/condor_6069/images/55_image.webp",
    "/media/condor_6069/images/56_image.webp"
  ],
  "created_at": "2026-01-21T05:23:16.007772-07:00",
  "dir_name": "condor_6069"
}